kernel 2.4, gcc 2.95.2.1, glibc 2.2.1

scott thomason scott at industrial-linux.org
Thu Jan 18 15:17:23 PST 2001


Tom, I had trouble getting the kernel with -ac8/9, -pre3 to compile with the new gcc/glibc. Did you have to use any magic tricks or patches? 

Also, earlier I had stated that I couldn't get glibc-2.2.1 to compile. Actually, it compiles fine, but in my scripts I recompile it a second time at the very end of phase two. I suspect the reason for the failure may have been kernel 2.4 headers, still compiling under kernel 2.2. Any thoughts on this?
---scott

On Thu, 18 Jan 2001 11:19:59 -0600, Thomas T. Veldhouse said:
> Nope.  Just finished a recompile of the entire system with glibc-2.2.1,
>  kernel 2.4.0 and gcc-2.95.2.1.  bind-9.0.1 compiled just fine.


-- 
Unsubscribe: send email to lfs-apps-request at linuxfromscratch.org
and put unsubscribe in the subject header of the message




More information about the blfs-support mailing list